.tittle{
    background-color: black;
    color: white;
    padding: 0.5cm;
    margin: 2px;
}

.subtittles{
    display: flex;
    background-color: rgb(99, 99, 99);
    margin: 2px;
}

.subtittle{
    width: 50%;
    margin-left: 15px;
}

.menus{
    display: flex;
    position: sticky;
    text-align: center;
    background-color: rgb(184, 184, 184);
    margin: 2px;
}

.menu{
    width: 25%;
}

.content{
    display: flex; 
    margin-top: 0.5cm;
    margin-bottom: 0.5cm;
}

img{
    margin: 10px;
}

p{
    margin: 10px;
}

.contentTable{
    width: 50%;
    margin-left: 0.25cm;
    margin-right: 0.25cm;
}

footer{
    background-color: rgb(175, 175, 175);
    padding: 0.75cm;;
}